Hope the VS2010 version

Oct 19, 2011 at 1:20 AM

Now the library could not compile under VS2010 environment, hope to upgrade the new version.

Oct 19, 2011 at 2:16 AM

Well the WPF one can -- look in the patches section.  I don't do SL so not sure about the SL one.